Subject: Re: Fw: [Bug 53821] New: ip rules (policy routing) no longer applied consistency

From: Mr Dash Four <[email-masked]>
Date: Mon, 18 Feb 2013 09:50:34 +0000

> Source IP based rules worked fine with kernels up to 3.6. Confusingly, _some_
> of them still work, but not all.
>
> Maybe something was broken by the removal of the route cache?
>   
I am also experiencing these issues. I too have a separate table based 
on source IP routing with higher priority than "main" and "default" and 
the routing seems to work whenever it feels like it (routing fine for 
some of the addresses, but not others), so I am going to revert to 3.6 
for the time being.